/* The container */
.container {
  /*display: block  !important;*/
  position: relative;
  padding-left: 30px !important;
  cursor: pointer;
  font-size: 14px !important;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 8px 0;
  text-align: left;
}
    
/* Hide the browser's default checkbox */
.container input {
    opacity: 0;
    cursor: pointer;
    height: 24px;
    width: 24px;
    position: absolute;
    top: 6px;
    left: 0px;
    z-index: 1;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 6px;
  left: 0;
  height: 24px;
  width: 24px;
  background-color: #ddd;
  border-radius: 50%;
}
        
/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    background-color: #ccc;
}
    
/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
    background-color: #2fc6ff;
}
        
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}